[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: Error in certificate

Hi Howard,

> Judging from the info you've given so far, I'd guess that the
> OpenSSL library
> that OpenLDAP is linked with is a different version from the one
> the openssl
> application is using, but it's just a guess. Also, I have not
> used OpenLDAP
> with OpenSSL 0.9.7b, there may be something wrong in the OpenSSL library.

I recompiled the openldap packages (now I am sure I use the openssl that is
linked with openldap) but this didn't solved the problem


Virus checked by G DATA AntiVirusKit
Version: AVK 12.0.575 from 10.09.2003
Virus news: www.antiviruslab.com